@charset "utf-8";

h2 {
	letter-spacing: -1px;
	font-size: 200%;
	font-weight: normal;
}

h3 {
	font-weight: bold;
	letter-spacing: -1px;
	font-size: 170%;
	color: #F37022;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.page-heading {
	font-size: 30px;
	background-color: #F37022;
	font-weight: normal;
	color: #F8F8F8;
	letter-spacing: -1px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	width: 940px;
	margin: 0px;
	padding-right: 15px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3d3b3c;
	margin: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #f8f8f8;
	background-position: center 120px;
}
body a {
	color: #f37022;
	text-decoration: none;
}
body a:hover {
	text-decoration: underline;
}

#wrapper {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	float: left;
	width: 980px;
}
#logo {
	float: left;
}
#menu {
	width: 550px;
	float: right;
}
#menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#menu a {
	float: right;
	display: block;
	text-decoration: none;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-size: 15px;
	font-weight: bold;
	letter-spacing: -1px;
	text-transform: uppercase;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #f8f8f8;
}
#menu a:hover {
	border-top-color: #F36F20;
}
#menu ul li ul {
	margin:0;
	padding:0;
	display: none;
	width: 100px;
	z-index:1000;
}
		
#menu ul li:hover ul {
	display: block;
	position: absolute;
	border:0;
	top:57px;
	margin: 0px 0px 0px 305px;
	padding: 0;
	box-shadow: 0px 0px 3px #000;
	width: 158px;
	background-color:#f78f51;

}
	
#menu ul li:hover li {
	float: none; margin:0; padding:0; }
	
#menu ul li:hover li a {
	background-color: #f37022;
	display: block;
	float: left;
	width: 130px;
	color: #fff;
	margin: 0px 0px 1px 0px;
	font-size:12px;
	text-align:left;
	border: 0px;
	background-image: none;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	letter-spacing: 0px;
}
	
#menu ul li ul li a:hover {
	background-color: #e55906;
}


#content {
	float: left;
	width: 980px;
	margin-top: 34px;
	background-color: #FFF;
}
#module-home {
	float: left;
	width: 258px;
	background-image: url(../images/orange-edge.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 0px;
	margin-right: 33px;
	margin-bottom: 20px;
	margin-left: 33px;
	padding-top: 30px;
}
#mod-left {
	float: left;
	width: 450px;
	padding: 15px;
}

#mod-right {
	float: right;
	width: 440px;
	padding: 15px;
}
#mod-right img {
	float: right;
	margin-left: 15px;
}

#mod-product-img {
	float: right;
}
#content-right {
	float: right;
	width: 375px;
	height: auto;
	margin: 0px;
	padding: 0px;
}
#content-left {
	float: left;
	width: 450px;
	height: auto;
}

#banner {
	width: 980px;
	float: left;
	margin-top: 20px;
	height: 380px;
}
#banner-right {
	float: left;
	width: 530px;
	margin-top: 50px;
	color: #F2F2F2;
}

.learn-more a {
	font-size: 14px;
	font-weight: bold;
	color: #f37022;
	background-color: #112e36;
	padding: 10px;
	display: block;
	float: left;
	box-shadow: 0px 0px 3px #000;
}
#content-text {
	float: left;
	width: 640px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-top: 10px;
}

#footer-wrap {
	float: left;
	width: 100%;
	margin-top: 40px;
}
#footer-right img {
	float: right;
}

#footer {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	padding-bottom: 20px;
	padding-top: 20px;
	height: auto;
}

#footer-left {
	float: left;
}
#footer-right {
	float: right;
	margin-left: 15px;
}
#footer-right a {
	color: #F60;
}
.product-img {
	float: right;
	margin-left: 50px;
	width: 300px;
	text-align: center;
}
.product-img-spike {
	width: 608px;
	float: right;
	margin-left: 20px;
}
#view-cart {
	float: right;
}

.product-img-spike img {
	margin: 2px;
}
#content-padding {
	padding: 40px;
	float: left;
	background-image: url(../images/orange-edge.gif);
	background-repeat: no-repeat;
	background-position: 30px top;
	width: 900px;
}
#gallery a  {
	padding: 2px;
	float: left;
	height: 90px;
	width: 120px;
}
#gallery a:hover {
	background-color: #C7D1D2;
}
.side-but {
	background-color: #D2D2D2;
	float: right;
	width: 360px;
	font-size: 24px;
	font-weight: bold;
	color: #0E202E;
	margin: 1px;
	padding: 5px;
}
.side-but:hover {
	background-color: #CCC;
	cursor:pointer;
	text-decoration:none;
	color: #F37022;
}
.side-but span {
	margin-top: 12px;
	float: left;
}


.side-but img {
	float: left;
	padding-right: 35px;
}
